{
	"strings": {
		"ERR_NULL": "",
		"ERR_A_OK": "OK",
		"ERR_A_YES": "Sì",
		"ERR_B_NO": "No",
		"ERR_READY_GAME": "Avvio del gioco in corso...\nNon spegnere la console.",
		"ERR_LOAD_POINT": "Punto di sospensione caricato.\nLa partita verrà avviata.",
		"ERR_PLAY_WII_REMOCON": "Vuoi giocare a questo gioco\ncon il telecomando Wii?\nPoiché il telecomando non dispone\ndi pulsanti sufficienti, potrebbe\nessere necessario modificare le\nassegnazioni dei pulsanti\nselezionando Impostazioni e quindi\nImpostazioni dei controller.",
		"ERR_DONOT_PLAY_WII_REMOCON_1": "Non puoi giocare a questo\ngioco con un telecomando Wii.\nPer maggiori informazioni, consulta\nil manuale elettronico.\n\nIl collegamento con il telecomando Wii\nverrà interrotto e il gioco verrà avviato.",
		"ERR_DONOT_PLAY_WII_REMOCON_2": "Non puoi giocare a questo\ngioco con un telecomando Wii.\nPer maggiori informazioni, consulta\nil manuale elettronico.\n\nPer avviare questo gioco,\nsincronizza un Wii U GamePad,\nun Wii U Pro controller, o collega\nun controller tradizionale.",
		"ERR_CONTROLLER_DEFAULT_1": "Vuoi ripristinare le impostazioni\ndei controller?",
		"ERR_CONTROLLER_DEFAULT_2": "Vuoi ripristinare le impostazioni\ndei controller?",
		"ERR_VCMBUTTON_NOASSIGN_1": "Puoi accedere al menu Virtual Console con il controller.",
		"ERR_VCMBUTTON_NOASSIGN_2": "L'accesso al menu Virtual Console non è\nstato assegnato ad alcun pulsante.\n\nVa bene?",
		"ERR_VCMBUTTON_NOASSIGN_3": "Non puoi accedere al menu Virtual Console con\nalcun controller. Puoi ripristinare queste\nimpostazioni nelle Impostazioni della console\nWii U. Così facendo, verranno ripristinate anche\naltre impostazioni della console Wii U.",
		"ERR_MANUAL_VIEWER_GAME_PAUSING": "Il gioco è in pausa.\n\nGuarda lo schermo del Wii U GamePad.",
		"ERR_MANUAL_VIEWER_GAME_RESUME": "Riprenderai a giocare con il manuale aperto.\n\nVerifica che il televisore sia acceso.\n\nVuoi continuare?",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1": "Riprenderai a giocare sullo schermo del\ntelevisore.\n\nUsa i pulsanti del GamePad per giocare e\nil touch screen per sfogliare il manuale.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_2": "Toccando \\[ICON\\] potrai riprendere\na giocare con il manuale aperto.",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1_SUB": "Usa il touch screen per sfogliare il manuale.",
		"ERR_1ST_BOOT_MANUAL_VIEWER_NAVIGATE": "Tocca \\[ICON\\] in basso a sinistra\nsullo schermo del Wii U GamePad\nper accedere al manuale.",
		"ERR_1ST_BOOT_WELCOME_BOARD_01": "Ciao!",
		"ERR_1ST_BOOT_WELCOME_BOARD_02": "Questo software riproduce i contenuti di gioco, i personaggi, l'audio ecc. del gioco originale. Convertire i giochi per renderli disponibili su questa console potrebbe determinare cambiamenti minimi nella visualizzazione e nell'audio. Questi cambiamenti non hanno conseguenze sulla giocabilità. Alcune funzioni del gioco originale potrebbero non essere disponibili nelle versioni Virtual Console per Wii U.",
		"ERR_1ST_BOOT_WELCOME_BOARD_03": "Premi  durante il gioco per aprire il menu Virtual Console, dove potrai usare delle funzioni speciali.",
		"ERR_1ST_BOOT_WELCOME_BOARD_04": " Inizia",
		"SYS_NULL": "",
		"SYS_TOUCH_DRC_DISPLAY_ENABLE": "Tocca lo schermo del\nWii U GamePad per accenderlo.",
		"SYS_RESERVED_002": "",
		"SYS_RESERVED_003": "",
		"SYS_RESERVED_004": "",
		"SYS_RESERVED_005": "",
		"SYS_RESERVED_006": "",
		"SYS_RESERVED_007": "",
		"SYS_BUTTON_NONE": "—",
		"SYS_BUTTON_VCM": "Menu",
		"SYS_BUTTON_POWER": "",
		"SYS_BUTTON_HOME": "",
		"SYS_BUTTON_A": "",
		"SYS_BUTTON_B": "",
		"SYS_BUTTON_X": "",
		"SYS_BUTTON_Y": "",
		"SYS_BUTTON_L": "",
		"SYS_BUTTON_R": "",
		"SYS_BUTTON_ZL": "",
		"SYS_BUTTON_ZR": "",
		"SYS_BUTTON_PLUS": "",
		"SYS_BUTTON_MINUS": "",
		"SYS_BUTTON_START": "START",
		"SYS_BUTTON_SELECT": "SELECT",
		"SYS_BUTTON_REMOCON_1": "",
		"SYS_BUTTON_REMOCON_2": "",
		"SYS_BUTTON_REMOCON_A": "",
		"SYS_BUTTON_REMOCON_B": "",
		"SYS_BUTTON_FREESTYLE_C": "",
		"SYS_BUTTON_FREESTYLE_Z": "",
		"SYS_BUTTON_CLASSIC_A": "",
		"SYS_BUTTON_CLASSIC_B": "",
		"SYS_BUTTON_CLASSIC_X": "",
		"SYS_BUTTON_CLASSIC_Y": "",
		"SYS_BUTTON_CLASSIC_L": "",
		"SYS_BUTTON_CLASSIC_R": "",
		"SYS_BUTTON_CLASSIC_ZL": "",
		"SYS_BUTTON_CLASSIC_ZR": "",
		"SYS_BUTTON_SHVC_A": "A",
		"SYS_BUTTON_SHVC_B": "B",
		"SYS_BUTTON_SHVC_X": "X",
		"SYS_BUTTON_SHVC_Y": "Y",
		"SYS_BUTTON_SHVC_L": "L",
		"SYS_BUTTON_SHVC_R": "R",
		"SYS_BUTTON_SHVC_START": "START",
		"SYS_BUTTON_SHVC_SELECT": "SELECT",
		"SYS_BUTTON_HVC_A": "A",
		"SYS_BUTTON_HVC_B": "B",
		"SYS_BUTTON_HVC_START": "START",
		"SYS_BUTTON_HVC_SELECT": "SELECT",
		"SYS_RESERVED_050": "",
		"SYS_RESERVED_051": "",
		"SYS_RESERVED_052": "",
		"SYS_RESERVED_053": "",
		"SYS_RESERVED_054": "",
		"SYS_RESERVED_055": "",
		"SYS_DRCPLAYER_SMALL_1P": "G1",
		"SYS_DRCPLAYER_SMALL_2P": "G2",
		"SYS_DRCPLAYER_SMALL_3P": "G3",
		"SYS_DRCPLAYER_SMALL_4P": "G4",
		"SYS_DRCPLAYER_SMALL_5P": "G5",
		"SYS_DRCPLAYER_LARGE_1P": "G1",
		"SYS_DRCPLAYER_LARGE_2P": "G2",
		"SYS_DRCPLAYER_LARGE_3P": "G3",
		"SYS_DRCPLAYER_LARGE_4P": "G4",
		"SYS_DRCPLAYER_LARGE_5P": "G5",
		"SYS_PLAYER_GUIDE_1P": "G1",
		"SYS_PLAYER_GUIDE_2P": "G2",
		"SYS_PLAYER_GUIDE_3P": "G3",
		"SYS_PLAYER_GUIDE_4P": "G4",
		"SYS_PLAYER_GUIDE_5P": "G5",
		"SYS_PLAYER_SELECT_1P": "G1",
		"SYS_PLAYER_SELECT_2P": "G2",
		"SYS_PLAYER_SELECT_3P": "G3",
		"SYS_PLAYER_SELECT_4P": "G4",
		"SYS_PLAYER_SELECT_5P": "G5",
		"SYS_PLAYER_TARGET_1P": "G1",
		"SYS_PLAYER_TARGET_2P": "G2",
		"SYS_PLAYER_TARGET_3P": "G3",
		"SYS_PLAYER_TARGET_4P": "G4",
		"SYS_PLAYER_TARGET_5P": "G5",
		"SYS_RESERVED_056": "",
		"SYS_RESERVED_057": "",
		"SYS_RESERVED_058": "",
		"SYS_RESERVED_059": "",
		"SYS_RESERVED_060": "",
		"SYS_BUTTON_NUS_A": "A",
		"SYS_BUTTON_NUS_B": "B",
		"SYS_BUTTON_NUS_C_UP": "C",
		"SYS_BUTTON_NUS_C_DOWN": "C",
		"SYS_BUTTON_NUS_C_RIGHT": "C",
		"SYS_BUTTON_NUS_C_LEFT": "C",
		"SYS_BUTTON_NUS_C_UNIT": "Pulsanti C",
		"SYS_BUTTON_NUS_L": "L",
		"SYS_BUTTON_NUS_R": "R",
		"SYS_BUTTON_NUS_Z": "Z",
		"SYS_BUTTON_NUS_3DSTICK": "",
		"SYS_BUTTON_RSTICK": "",
		"SYS_BUTTON_LSTICK": "",
		"SYS_RESERVED_061": "",
		"SYS_RESERVED_062": "",
		"SYS_RESERVED_063": "",
		"SYS_RESERVED_064": "",
		"SYS_RESERVED_065": "",
		"VCM_NULL": "",
		"VCM_VCM": "Menu Virtual Console",
		"VCM_A_OK": " OK",
		"VCM_A_YES": " Sì",
		"VCM_B_NO": " No",
		"VCM_A_DECIDE": " OK",
		"VCM_B_CANCEL": " Annulla",
		"VCM_RESERVED_007": "",
		"VCM_ROOT_TITLE": "Menu Virtual Console",
		"VCM_ROOT_EXIT_TEXT": "Chiudi",
		"VCM_ROOT_EXIT_MARK": "",
		"VCM_ROOT_SAVE": "Crea punto di recupero",
		"VCM_ROOT_LOAD": "Carica punto di recupero",
		"VCM_ROOT_RESET": "Riavvia",
		"VCM_ROOT_CONTROLLER": "Impostazioni\ncontroller",
		"VCM_ROOT_DRCPLAYER_TITLE": "Cambia il numero giocatore",
		"VCM_ROOT_DRCPLAYER_GUIDE": "Tocca l'indicatore per cambiare il numero giocatore\nassegnato a questo Wii U GamePad.",
		"VCM_ROOT_ACTIVE_CONTROLLER_GUIDE": "Usa questo\ncontroller",
		"VCM_RESERVED_018": "G2",
		"VCM_RESERVED_019": "G3",
		"VCM_CONTROLLER_SELECT_TITLE": "Selezione controller",
		"VCM_CONTROLLER_SELECT_GUIDE_1": "",
		"VCM_CONTROLLER_SELECT_GUIDE_2": "Seleziona il controller da configurare.",
		"VCM_CONTROLLER_CONFIRM_TITLE": "Assegnazione pulsanti",
		"VCM_CONTROLLER_CHANGE_TITLE": "Cambia assegnazione",
		"VCM_CONTROLLER_B_CLOSE": " Esci",
		"VCM_CONTROLLER_B_RETURN": " Chiudi",
		"VCM_CONTROLLER_A_CHANGE": " Assegna",
		"VCM_CONTROLLER_MINUS_DEFAULT": " Ripristina",
		"VCM_CONTROLLER_HOLD_V": " Puntato",
		"VCM_CONTROLLER_HOLD_H": " Afferrato alle estremità",
		"VCM_CONTROLLER_B_CANCEL": " Annulla",
		"VCM_CONTROLLER_A_DECIDE": " OK",
		"VCM_CONTROLLER_BALLOON_A_CHANGE": " Cambia",
		"VCM_CONTROLLER_BALLOON_A_DECIDE": " Conferma",
		"VCM_CONTROLLER_BALLOON_VCM": "Menu",
		"VCM_RESERVED_036": "",
		"VCM_RESERVED_037": "",
		"VCM_RESERVED_038": "",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM_FIRST": "Vuoi creare un punto di recupero\nper i progressi di gioco e per i dati\ndi salvataggio?",
		"VCM_DIALOG_SAVE_TITLE": "Crea punto di recupero",
		"VCM_DIALOG_SAVE_GUIDE": "Vuoi creare un punto di recupero?",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM": "Vuoi creare un punto di recupero\nper i progressi di gioco e per i dati\ndi salvataggio?",
		"VCM_DIALOG_SAVE_NOTICE": "I dati salvati in data // alle ore : verranno sovrascritti.",
		"VCM_DIALOG_SAVE_FINISH": "Punto di recupero\ncreato.",
		"VCM_DIALOG_SAVE_B_NO": " No",
		"VCM_DIALOG_SAVE_A_YES": " Sì",
		"VCM_DIALOG_SAVE_A_OK": " OK",
		"VCM_DIALOG_LOAD_TITLE": "Carica punto di recupero",
		"VCM_DIALOG_LOAD_GUIDE": "Vuoi caricare i dati salvati\nin data //\nalle ore :?",
		"VCM_DIALOG_LOAD_NOTICE": "I progressi di gioco\nandranno persi.",
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": "I progressi di gioco e i dati di\nsalvataggio andranno persi.",
		"VCM_DIALOG_LOAD_FINISH": "Il punto di recupero è\nstato caricato.",
		"VCM_DIALOG_LOAD_B_NO": " No",
		"VCM_DIALOG_LOAD_A_YES": " Sì",
		"VCM_DIALOG_LOAD_A_OK": " OK",
		"VCM_DIALOG_RESET_GUIDE": "Vuoi riavviare il gioco?",
		"VCM_DIALOG_RESET_NOTICE": "I dati non salvati andranno persi.",
		"VCM_DIALOG_RESET_B_NO": " No",
		"VCM_DIALOG_RESET_A_YES": " Sì",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_1": "Vuoi ripristinare le impostazioni\ndei pulsanti?",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_2": "Le impostazioni dei pulsanti\nsono state ripristinate.",
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": " No",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": " Sì",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": " OK",
		"VCM_DIALOG_KEYVCM_NOASSIGN_GUIDE": "L'accesso al menu Virtual Console non è\nstato assegnato ad alcun pulsante.\nNon potrai accedere al menu Virtual Console\ncon questo controller. Va bene?",
		"VCM_DIALOG_KEYVCM_NOASSIGN_NOTICE": "Riapri il menu Virtual Console con il Wii U GamePad\nper assegnare un pulsante a questo menu.",
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": " No",
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": " Sì",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_GUIDE": "",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_A_OK": " OK",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_1": "Il collegamento con il controller che stai\nimpostando si è interrotto.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_2": "Chiudi il menu Virtual Console.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_3": "Il collegamento con il controller che stai\nimpostando si è interrotto.\nIl menu Virtual Console verrà chiuso.",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_4": "Il collegamento con il controller si è interrotto.\nCollega di nuovo il controller.",
		"VCM_RESERVED_075": "",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_TITLE": "Afferra il controller alle estremità",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_GUIDE": "L'assegnazione dei pulsanti del\ntelecomando Wii è stata adattata\nalla configurazione attuale.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_NOTICE": "Afferra il telecomando Wii\nalle estremità come mostrato.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": " OK",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_TITLE": "Controller puntato verso lo schermo",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_GUIDE": "L'assegnazione dei pulsanti del\ntelecomando Wii è stata adattata\nalla configurazione attuale.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_NOTICE": "Punta il telecomando Wii verso\nlo schermo come mostrato.",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": " OK",
		"VCM_ROOT_SETTINGS": "Impostazioni",
		"VCM_SETTINGS_MENU_TITLE": "Impostazioni",
		"VCM_SETTINGS_MENU_NERD_FILTER": "Risoluzione aumentata",
		"VCM_SETTINGS_MENU_NERD_FILTER_ON": "Sì",
		"VCM_SETTINGS_MENU_NERD_FILTER_OFF": "No",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE": "Schermo della TV",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_FULL": "Schermo intero",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_DBD": "Risoluzione originale",
		"VCM_SETTINGS_MENU_CONTROLLER": "Impostazioni controller",
		"VCM_TV_SCREEN_SIZE_MENU_TITLE": "Schermo della TV",
		"VCM_TV_SCREEN_SIZE_MENU_FULL": "Schermo intero",
		"VCM_TV_SCREEN_SIZE_MENU_DBD": "Risoluzione originale",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL": "Visualizzazione in risoluzione originale sullo schermo della TV.",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL_00": "Visualizzazione a schermo intero sullo schermo della TV.",
		"VCM_NERD_FILTER_MENU_TITLE": "Risoluzione aumentata",
		"VCM_NERD_FILTER_MENU_ON": "Sì",
		"VCM_NERD_FILTER_MENU_OFF": "No",
		"VCM_NERD_FILTER_MENU_GUIDE_2": "Puoi attivare e disattivare questa modalità nel gioco\npremendo  sul GamePad.",
		"VCM_NERD_FILTER_RESULT_ON": "Risoluzione aumentata attivata.",
		"VCM_NERD_FILTER_RESULT_OFF": "Rrisoluzione aumentata disattivata.",
		"VCM_SCREEN_SIZE_RESULT_FULL": "Visualizzazione in risoluzione originale.",
		"VCM_SCREEN_SIZE_RESULT_DBD": "Visualizzazione a schermo intero.",
		"VCM_RESERVED_084": "",
		"VCM_RESERVED_085": "",
		"VCM_RESERVED_086": "",
		"VCM_RESERVED_087": "",
		"VCM_LAYOUT_SETTING": "Impostazioni dello schermo",
		"VCM_LAYOUT_1_NAME": "Configurazione Nintendo DS",
		"VCM_LAYOUT_1_EXPLANATION": "Usa il Wii U GamePad come un Nintendo DS.",
		"VCM_LAYOUT_2_NAME": "Schermo superiore: principale (mano destra)",
		"VCM_LAYOUT_2_EXPLANATION": "Gioca con il Wii U GamePad impostando lo schermo superiore come schermo principale.",
		"VCM_LAYOUT_3_NAME": "Schermo superiore: principale (mano sinistra)",
		"VCM_LAYOUT_3_EXPLANATION": "Gioca con il Wii U GamePad impostando lo schermo superiore come schermo principale.",
		"VCM_LAYOUT_4_NAME": "Schermo inferiore: principale (mano destra)",
		"VCM_LAYOUT_4_EXPLANATION": "Gioca con il Wii U GamePad impostando lo schermo inferiore come schermo principale.",
		"VCM_LAYOUT_5_NAME": "Schermo inferiore: principale (mano sinistra)",
		"VCM_LAYOUT_5_EXPLANATION": "Gioca con il Wii U GamePad impostando lo schermo inferiore come schermo principale.",
		"VCM_LAYOUT_6_NAME": "Configurazione verticale (mano destra)",
		"VCM_LAYOUT_6_EXPLANATION": "Per titoli che usano solo lo stilo.",
		"VCM_LAYOUT_7_NAME": "Configurazione verticale (mano sinistra)",
		"VCM_LAYOUT_7_EXPLANATION": "Per titoli che usano solo lo stilo.",
		"VCM_LAYOUT_8_NAME": "Nintendo DS tenuto in verticale (mano destra)",
		"VCM_LAYOUT_8_EXPLANATION": "Per titoli nei quali il Nintendo DS è tenuto in verticale.",
		"VCM_LAYOUT_9_NAME": "Nintendo DS tenuto in verticale (mano sinistra)",
		"VCM_LAYOUT_9_EXPLANATION": "Per titoli nei quali il Nintendo DS è tenuto in verticale.",
		"VCM_LAYOUT_10_NAME": "Schermo grande",
		"VCM_LAYOUT_10_EXPLANATION": "Gioca usando sia la TV che il Wii U GamePad.",
		"VCM_MANUAL_BUTTON_LABEL": "Manuale originale",
		"VCM_DIALOG_OK": "OK",
		"VCM_DIALOG_NO": "No",
		"VCM_DIALOG_YES": "Sì",
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": "Risoluzione aumentata",
		"VCM_BILINEAR_FILTER_RESULT_ON": "Sì",
		"VCM_BILINEAR_FILTER_RESULT_OFF": "No",
		"VCM_LAYOUT_A_DECIDE": " OK",
		"VCM_ROOT_LAYOUT_SETTING": "Impostazioni\ndello schermo",
		"VCM_BILINEAR_FILTER_RESULT_BAR": "/",
		"VCM_RESERVED_094": "",
		"VCM_RESERVED_095": "",
		"VCM_RESERVED_096": "",
		"VCM_RESERVED_097": "",
		"VCM_RESERVED_098": "",
		"VCM_RESERVED_099": "",
		"VCM_KEYMAP_DEFAULT_LEFT": "Sinistra",
		"VCM_KEYMAP_DEFAULT_CENTER": "Centro",
		"VCM_KEYMAP_DEFAULT_RIGHT": "Destra",
		"VCM_KEYMAP_DEFAULT_TITLE": "Configurazione prestabilita"
	},
	"modifiers": {
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			}
		],
		"SYS_BUTTON_NUS_C_UNIT": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.5", "y": "0.5" }
			}
		],
		"VCM_ROOT_SAVE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_ROOT_LOAD": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM_FIRST": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_DIALOG_LOAD_GUIDE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.9", "y": "0.9" }
			}
		],
		"VCM_LAYOUT_1_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_1_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_2_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_2_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_3_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_3_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_4_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_4_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_5_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_5_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_6_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_6_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_7_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_7_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_8_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_8_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_9_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_9_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_10_NAME": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_LAYOUT_10_EXPLANATION": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		],
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			}
		],
		"VCM_LAYOUT_A_DECIDE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			}
		],
		"VCM_ROOT_LAYOUT_SETTING": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			}
		]
	},
	"exploded_strings": {
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{ "type": "text", "value": "Premi " },
			{ "type": "variable", "name": "BUTTON_ZR", "format": "%s" },
			{ "type": "text", "value": " durante il gioco per aprire il menu Virtual Console, dove potrai usare delle funzioni speciali." }
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_04": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Inizia" }
		],
		"VCM_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Annulla" }
		],
		"VCM_ROOT_EXIT_MARK": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" }
		],
		"VCM_CONTROLLER_B_CLOSE": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Esci" }
		],
		"VCM_CONTROLLER_B_RETURN": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Chiudi" }
		],
		"VCM_CONTROLLER_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Assegna" }
		],
		"VCM_CONTROLLER_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " Annulla" }
		],
		"VCM_CONTROLLER_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_CONTROLLER_BALLOON_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Cambia" }
		],
		"VCM_CONTROLLER_BALLOON_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Conferma" }
		],
		"VCM_DIALOG_SAVE_NOTICE": [
			{ "type": "text", "value": "I dati salvati in data " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "/" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "/" },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": " alle ore " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": " verranno sovrascritti." }
		],
		"VCM_DIALOG_SAVE_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_DIALOG_SAVE_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_DIALOG_SAVE_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_LOAD_GUIDE": [
			{ "type": "text", "value": "Vuoi caricare i dati salvati" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "in data " },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "/" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "/" },
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "alle ore " },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "?" }
		],
		"VCM_DIALOG_LOAD_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_DIALOG_LOAD_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_DIALOG_LOAD_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_RESET_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_DIALOG_RESET_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": " No" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " Sì" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		],
		"VCM_LAYOUT_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": " OK" }
		]
	}
}